varying vec3 vcoord;
varying float vcol;

void main()
{
	float r = 0.75 * vcol;
	float g = 0.75 * vcol;
	float b = 1.95 * vcol;
	float a = 1.0;

	vec4 color = vec4(r, g, b, a);
	gl_FragColor = color;
}
